! temper.cmd
echo Create a comma-division temperament
echo Subtract or add it later to a Pythagorean scale
echo Enter the comma
copy/pitch ? 1
echo Enter the comma-part
copy/pitch ? 2
calc/noout $1*$2
pythagorean
?
1
?
$0
?
